webrtc:
  key: 3583a923-3a71-4e93-a26f-934515008170  #Your SkyWay API key
  config: #未使用
    iceServers: #未使用
      - url: stun:stun.skyway.io:3478
      - url: turn:homeo@turn.bistri.com:80
        credential: homeo
app: #未使用
dice: #未使用